/* ---------------- global ---------------- */


*{ border:0; margin:0; padding:0; outline:0; }





table{


	border-collapse: collapse;


	border-spacing: 0;


}





a, a:link, a:visited, a:active{


    font-family: "Trebuchet MS", Helvetica, sans-serif;


    font-weight: normal;


    font-style: normal;


    text-decoration: underline;


	color: #2993d1;


}


a:hover{


	text-decoration: underline;


	color: #2993d1;


}





.notSelectable{


    -webkit-user-select: none;


    -moz-user-select: none;


    -ms-user-select: none;


    -o-user-select: none;


    user-select: none;


}











/* ---------------- body ----------------- */


body{


	font-family: "Trebuchet MS", Helvetica, sans-serif;


	font-weight: normal;


	font-style: normal;


	font-size: 12px;


	color: #737373;


    background: #e8e8e8;


}











/* ---------------- header ----------------- */


#header{


    width: 1026px;


    height: 57px;


    margin: auto;


    position: relative;


    overflow: visible;


}





#header .headerBackground{


    position: absolute;


    left: -14px;


    top: 0;


}





#header .logo{


    position: absolute;


    left: 4px;


    top: 24px;


}





#header .claim{


    position: absolute;


    left: 175px;


    top: 19px;


    font-size: 12px;


    color: #69daff;


    font-style: italic;


    font-weight: bold;


}





#header .buttonsContainer{


    position: absolute;


    top: 26px;


    right: 0;


}





#header .buttonsContainer tr{ vertical-align: middle; }





#header .buttonsContainer .btn{


    text-align: center;


    padding: 0 10px 0 10px;


}





#header .buttonsContainer .btn a{


    font-size: 15px;


    color: #ffffff;


    text-decoration: none;


}


#header .buttonsContainer .btn a.selected,


#header .buttonsContainer .btn a:hover{


    text-decoration: underline;


    color: #ffe03e;


}











/* ---------------- page ----------------- */


#page{


    width: 1026px;


    margin: auto;


    position: relative;


    background-color: #ffffff;


    padding: 0 0 15px 0;


}





#page table{ width: 100%; }


#page tr{ vertical-align: top; text-align: left; }


#page .col1{ width: 15px; }


#page .pageContentContainer{ width: 718px; }











/* ---------------- rightPane ----------------- */


#rightPane{


    width: 267px;


    margin: auto;





}





#rightPane .searchContainer{


    position: relative;


    padding-top: 6px;


}


#rightPane .searchContainer input{


    font-family: "Trebuchet MS", Helvetica, sans-serif;


    font-weight: normal;


    font-style: normal;


    font-size: 12px;


    color: #2589c3;


    background-color: #ffe03e;


    padding: 6px 8px 1px 8px;


    width: 218px;


    height: 20px;


}


#rightPane .searchContainer .btn{


    width: 30px;


    height: 27px;


    position: absolute;


    right: 0;


    top: 6px;


    cursor: pointer;


    background: url("../images/search_icon.png") #ffe03e no-repeat center center;


}





#rightPane .newsletterContainer{


    position: relative;


    padding-top: 6px;


}


#rightPane .newsletterContainer input{


    font-family: "Trebuchet MS", Helvetica, sans-serif;


    font-weight: normal;


    font-style: normal;


    font-size: 12px;


    color: #ffffff;


    background-color: #2589c3;


    padding: 6px 8px 1px 8px;


    width: 218px;


    height: 20px;


}


#rightPane .newsletterContainer .btn{


    width: 30px;


    height: 27px;


    position: absolute;


    right: 0;


    top: 6px;


    cursor: pointer;


    background: url("../images/newsletter_icon.png") #2589c3 no-repeat center center;


}





#rightPane .bannersContainer{


    padding-top: 6px;


}


#rightPane .bannersContainer .banner{


    padding-bottom: 6px;


    line-height: 0;


    text-align: center;


}





#rightPane .facebookContainer{


    position: relative;


    padding-top: 6px;


}











/* ---------------- footer ----------------- */


#footer{


    width: 1026px;


    height: 27px;


    margin: auto;


    background-color: #2993d1;


    text-align: center;


    color: #ffffff;


    line-height: 27px;


    border-top: #ffe03e 5px solid;


}